Bug 7261 - New version
: New version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-01 11:28 by
Modified: 2006-04-24 12:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-01 11:28:42
Просьба собрать новую CVS-версию, в которой появилась поддержка табов.
------- Comment #1 From 2005-07-03 15:27:46 -------
Во-первых, не CVS-версию, а Darcs-версию.

Во-вторых, проверка стабилизации так далеко ушедшей нестабильной ветки - это
огромная задача, которую мне сейчас выполнять просто некогда, а класть
непроверенный клиент, когда Compact 3 на носу - это было бы просто глупо.

В-третьих, в том CVS-snapshot'е, что лежит в Сизифе, есть поддержка табов.
Включается нахождением в конфиге строчки:

<useTabs>false</useTabs> 

и прописыванием туда значения true.

Так что - WORKSFORME и отложим эксперименты с нестабильными версиями либо до
"после компакт3", либо до релиза 0.10?
------- Comment #2 From 2005-07-03 15:59:05 -------
(In reply to comment #1)
> Во-первых, не CVS-версию, а Darcs-версию.
Да, конечно ;)

> Во-вторых, проверка стабилизации так далеко ушедшей нестабильной ветки - это
> огромная задача, которую мне сейчас выполнять просто некогда, а класть
> непроверенный клиент, когда Compact 3 на носу - это было бы просто глупо.
Согласен.

> В-третьих, в том CVS-snapshot'е, что лежит в Сизифе, есть поддержка табов.
> Включается нахождением в конфиге строчки:
> 
> <useTabs>false</useTabs> 
Гм. Поздняк, собрал сегодняшнюю.

> Так что - WORKSFORME
LATER
> и отложим эксперименты с нестабильными версиями 
> либо до "после компакт3", либо до релиза 0.10?
Да.
------- Comment #3 From 2005-07-03 15:59:42 -------
LATER.
------- Comment #4 From 2005-08-28 11:57:08 -------
*** Bug 7770 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2005-08-28 11:58:46 -------
Дамаю, пора переоткрыть, т.к. вышел psi-0.10-test1, который уж наверняка  
стабильнее сизифного.  
------- Comment #6 From 2005-08-28 12:02:13 -------
(In reply to comment #1) 
> класть 
> непроверенный клиент, когда Compact 3 на носу - это было бы просто глупо. 
До выхода Compact может выйти, вполне возможно, еще бета. 
------- Comment #7 From 2006-04-22 12:56:38 -------
reopen
------- Comment #8 From 2006-04-22 12:57:16 -------
apparently fixed; removing #7079 blocker as a matter of fact